Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: com.orange_ftgroup.voice
Bundle-SymbolicName: com.orange_ftgroup.voice; singleton:=true
Bundle-Version: 1.0.0
Bundle-ClassPath: .
Bundle-Vendor: INRIA Bretagne-Atlantique - Orange FT-group
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.common,
 org.eclipse.emf.ecore
Eclipse-LazyStart: true
Export-Package: com.orange_ftgroup.voice,
 com.orange_ftgroup.voice.impl,
 com.orange_ftgroup.voice.util
Bundle-RequiredExecutionEnvironment: J2SE-1.5
